* {
    margin: 0;
    padding: 0;
}
.faq {
    height: 880px;
    width: 100%;
    background-color: $faq-bgc;
    color: $primary-col;

    .wrapper {
        padding: 0;
        width: 1440px;
        height: 880px;
        margin: 0 auto;
        background: url(../img/CombinedShape.svg);
        background-position: top 149px left 65px;
        background-size: 176px;
        background-repeat: no-repeat;

        .container {
            max-width: 1170px;
            max-height: 100%;
            margin: 0 auto;
            display: flex;
            justify-content: space-between;
        }
    
        .accordions {
            width: 570px;
            margin-top: 192px;
            .accordion {
                @include accordion;
                margin-bottom: 16px;
                position: relative;
                transition: all 0.5s;
                
                &:last-child {
                    margin-bottom: 0;
                }
                
                .label {
                    padding-bottom: 34px;
                    margin-top: 38px;
                    &__h3 {
                        @include accordion-label;
                    }
                }

                .path {
                    position: absolute;
                    top: 50px;
                    right: 48px;
                    width: 8px;
                    height: 12px;
                    transition: all 0.3s;
                }

                &:active .path, &:focus .path {
                    rotate: 90deg;
                    transition: all 0.3s;
                }

                .panel {
                    display: none;
                    height: 100%;
                    transition: all 0.5s;                 

                    &__text {
                        @include text-normal;
                        color: $button-color;
                        margin-bottom: 39px;
                    }
                }

                &:active, &:focus .panel{
                    display: block;
                    transition: all 0.5s;
                }
            }
        }
    
        .article {
            width: 470px;

            .name {
                margin-top: 233px;
                &__span {
                    @include label-span;
                }
            }
            
            .label {
                margin-top: 16px;
                &__h2 {
                    max-width: 421px;
                    @include title;
                }
            }

            .description {
                margin-top: 31px;
                &__text-1 {
                    @include text-normal;
                }
                &__text-2 {
                    margin-top: 18px;
                    @include text-low-visible;
                }
            }
        }

    }
}